/* Размещение основных блоков */

html, body {
    height: 100%;
    background-color: #000;
}

.layout {
    height: 100%;
}

.layout__column-side {
    position: fixed;
    top: 0;
    right: 0;
    width: 216px;
    height: 100%;
}

.layout__column-main {
    margin-right: 216px;
    height: 100%;
}

.ar .layout__column-side {
    right: auto;
    left: 0;
    width: 215px;
    border-right: 1px solid #333;
}

.ar .layout__column-main {
    margin-right: 0;
    margin-left: 216px;
}

@media all and (max-width: 800px) {
    .layout__column-side, .ar .layout__column-side {
        width: 27%;
    }

    .layout__column-main {
        margin-right: 27%;
    }

    .ar .layout__column-main {
        margin-right: 0;
        margin-left: 27%;
    }
}

@media all and (max-width: 640px) {
	.layout__column-side {
		display: none;
	}
	
	 .layout__column-main {
        margin-right: 0;
    }

    .ar .layout__column-main {
        margin-left: 0;
    }
}